/* -- LANDING -- */

header {
	height: 100vh;
	width: 100%;
	background-color: #F6DD51;
	position: relative;
}

header nav {
	padding-top: 20px;
}

header nav ul{
	list-style-type: none;
	text-align: center;
	height: 50px;
	margin: 0px;
}

header nav ul li {
	margin-left: 14px;
	margin-right: 14px;
	text-align: center;
	display: inline;
	font-family: "ingrid_monobook", "Courier New", Arial;
}

header nav ul li a {
	color: #581D53;
	transition: color 0.3s ease;
}

header nav ul li a:hover {
	color: #E94268;
}

header .logo {
	margin-top: 15vh;
	padding-left: 40px;
	padding-right: 40px;
}

header .pattern {
	position: absolute;
	bottom: 100px;
	margin-left: 60px;
	margin-right: 60px;
}

header .scrollIndicator {
	width: 45px;
	height: 45px;
	position: absolute;
	bottom: 30px;
	left: 50%;
	margin-left: -22px;
}

/* -- ABOUT -- */

#about {
	background-color: #EBA5B6;
	background-image: url("../assets/about_pattern.svg");
	background-position-x: center;
	background-repeat: repeat;
	padding-top: 100px;
	padding-bottom: 100px;
}

#about h1 {
	color: #581D53;
	font-family: Futura, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 70px;
}

#about p {
	color: #581D53;
	font-family: "ingrid_monobook", "Courier New", Arial;
	text-align: center;
	font-size: 25px;
}

/* -- GALLERY -- */

#gallery {
	background-color: #581D53;
	padding-top: 100px;
}

.watermelon {
	max-height: 70px;
	margin-bottom: 70px;
}

.strawberry {
	max-height: 80px;
	margin-top: 70px;
	margin-bottom: 70px;
}

.instawidget img {
	border-radius: 50%;
	border: 4px solid #EBA5B6;
}

#gallery {
	color: #581D53;
}

#gallery a {
	color: #581D53;
}

#gallery ul {
	list-style-type: none;
}

/* -- PRODUCTS –– */

#products {
	background-color: #581D53;
	padding-bottom: 100px;
}

#products h1 {
	color: #EBA5B6;
	font-family: Futura, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}

#products p {
	color: #EBA5B6;
	font-family: "ingrid_monobook", "Courier New", Arial;
	text-align: center;
	font-size: 15px;
}

#products h2 {
	color: white;
	font-family: Futura, Arial, sans-serif;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}

#products p {
	margin-bottom: 35px;
}

#products .flavours p {
	color: #F6DD51;
	font-family: Futura, Arial, sans-serif;
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 16px;
}

#products .dolci{
	margin-top: 25px;
}

/* -- STORES -- */

#stores {
	background-color: #E94268;
	padding-bottom: 100px;
	padding-top: 70px;
}

#stores h1 {
	color: #581D53;
	font-family: Futura, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
}

.apple {
	max-height: 80px;
	margin-bottom: 70px;
}


#stores p {
	color: #F6DD51;
	font-family: Futura, Arial, sans-serif;
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0px;
}

#stores a {
	color: white;
	transition: color 0.3s ease;
}

#stores a:hover {
	color: #581D53;
}

#stores .pattern {
	max-height: 150px;
	margin-top: 70px;
	margin-bottom: 70px;
}

#stores .email {
	font-family: "ingrid_monobook", "Courier New", Arial;
	text-transform: lowercase;
	margin-bottom: 40px;
}

#stores .social img {
	max-height: 40px;
	max-width: 40px;
}

#stores ul {
	list-style-type: none;
	text-align: center;
	margin: 0px;
}

#stores ul li {
	height: 40px;
	width: 40px;
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}

#stores .copyright {
	color: #581D53;
	text-transform: none;
	margin-top: 40px;
	font-size: 14px;
}